@font-face {
    font-family: "Montserrat";
    url('/ru/fonts/Montserrat-Thin.woff2') format('woff2'),
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Montserrat";
    src: url('/ru/fonts/Montserrat-ThinItalic.eot');
    src: url('/ru/fonts/Montserrat-ThinItalic.eot?#iefix') format('embedded-opentype'),
    url('/ru/fonts/Montserrat-ThinItalic.woff2') format('woff2'),
    url('/ru/fonts/Montserrat-ThinItalic.woff') format('woff'),
    url('/ru/fonts/Montserrat-ThinItalic.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}



@font-face {
    font-family: "Montserrat";
    src: url('/ru/fonts/Montserrat-ExtraLight.eot');
    src: url('/ru/fonts/Montserrat-ExtraLight.eot?#iefix') format('embedded-opentype'),
    url('/ru/fonts/Montserrat-ExtraLight.woff2') format('woff2'),
    url('/ru/fonts/Montserrat-ExtraLight.woff') format('woff'),
    url('/ru/fonts/Montserrat-ExtraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Montserrat";
    src: url('/ru/fonts/Montserrat-ExtraLightItalic.eot');
    src: url('/ru/fonts/Montserrat-ExtraLightItalic.eot?#iefix') format('embedded-opentype'),
    url('/ru/fonts/Montserrat-ExtraLightItalic.woff2') format('woff2'),
    url('/ru/fonts/Montserrat-ExtraLightItalic.woff') format('woff'),
    url('/ru/fonts/Montserrat-ExtraLightItalic.ttf') format('truetype');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}



@font-face {
    font-family: "Montserrat";
    src: url('/ru/fonts/Montserrat-Light.eot');
    src: url('/ru/fonts/Montserrat-Light.eot?#iefix') format('embedded-opentype'),
    url('/ru/fonts/Montserrat-Light.woff2') format('woff2'),
    url('/ru/fonts/Montserrat-Light.woff') format('woff'),
    url('/ru/fonts/Montserrat-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Montserrat";
    src: url('/ru/fonts/Montserrat-LightItalic.eot');
    src: url('/ru/fonts/Montserrat-LightItalic.eot?#iefix') format('embedded-opentype'),
    url('/ru/fonts/Montserrat-LightItalic.woff2') format('woff2'),
    url('/ru/fonts/Montserrat-LightItalic.woff') format('woff'),
    url('/ru/fonts/Montserrat-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}



@font-face {
    font-family: "Montserrat";
    src: url('/ru/fonts/Montserrat-Regular.eot');
    src: url('/ru/fonts/Montserrat-Regular.eot?#iefix') format('embedded-opentype'),
    url('/ru/fonts/Montserrat-Regular.woff2') format('woff2'),
    url('/ru/fonts/Montserrat-Regular.woff') format('woff'),
    url('/ru/fonts/Montserrat-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Montserrat";
    src: url('/ru/fonts/Montserrat-Italic.eot');
    src: url('/ru/fonts/Montserrat-Italic.eot?#iefix') format('embedded-opentype'),
    url('/ru/fonts/Montserrat-Italic.woff2') format('woff2'),
    url('/ru/fonts/Montserrat-Italic.woff') format('woff'),
    url('/ru/fonts/Montserrat-Italic.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}



@font-face {
    font-family: "Montserrat";
    src: url('/ru/fonts/Montserrat-Medium.eot');
    src: url('/ru/fonts/Montserrat-Medium.eot?#iefix') format('embedded-opentype'),
    url('/ru/fonts/Montserrat-Medium.woff2') format('woff2'),
    url('/ru/fonts/Montserrat-Medium.woff') format('woff'),
    url('/ru/fonts/Montserrat-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Montserrat";
    src: url('/ru/fonts/Montserrat-MediumItalic.eot');
    src: url('/ru/fonts/Montserrat-MediumItalic.eot?#iefix') format('embedded-opentype'),
    url('/ru/fonts/Montserrat-MediumItalic.woff2') format('woff2'),
    url('/ru/fonts/Montserrat-MediumItalic.woff') format('woff'),
    url('/ru/fonts/Montserrat-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}



@font-face {
    font-family: "Montserrat";
    src: url('/ru/fonts/Montserrat-SemiBold.eot');
    src: url('/ru/fonts/Montserrat-SemiBold.eot?#iefix') format('embedded-opentype'),
    url('/ru/fonts/Montserrat-SemiBold.woff2') format('woff2'),
    url('/ru/fonts/Montserrat-SemiBold.woff') format('woff'),
    url('/ru/fonts/Montserrat-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Montserrat";
    src: url('/ru/fonts/Montserrat-SemiBoldItalic.eot');
    src: url('/ru/fonts/Montserrat-SemiBoldItalic.eot?#iefix') format('embedded-opentype'),
    url('/ru/fonts/Montserrat-SemiBoldItalic.woff2') format('woff2'),
    url('/ru/fonts/Montserrat-SemiBoldItalic.woff') format('woff'),
    url('/ru/fonts/Montserrat-SemiBoldItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}



@font-face {
    font-family: "Montserrat";
    src: url('/ru/fonts/Montserrat-Bold.eot');
    src: url('/ru/fonts/Montserrat-Bold.eot?#iefix') format('embedded-opentype'),
    url('/ru/fonts/Montserrat-Bold.woff2') format('woff2'),
    url('/ru/fonts/Montserrat-Bold.woff') format('woff'),
    url('/ru/fonts/Montserrat-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Montserrat";
    src: url('/ru/fonts/Montserrat-BoldItalic.eot');
    src: url('/ru/fonts/Montserrat-BoldItalic.eot?#iefix') format('embedded-opentype'),
    url('/ru/fonts/Montserrat-BoldItalic.woff2') format('woff2'),
    url('/ru/fonts/Montserrat-BoldItalic.woff') format('woff'),
    url('/ru/fonts/Montserrat-BoldItalic.ttf') format('truetype');
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}



@font-face {
    font-family: "Montserrat";
    src: url('/ru/fonts/Montserrat-ExtraBold.eot');
    src: url('/ru/fonts/Montserrat-ExtraBold.eot?#iefix') format('embedded-opentype'),
    url('/ru/fonts/Montserrat-ExtraBold.woff2') format('woff2'),
    url('/ru/fonts/Montserrat-ExtraBold.woff') format('woff'),
    url('/ru/fonts/Montserrat-ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Montserrat";
    src: url('/ru/fonts/Montserrat-ExtraBoldItalic.eot');
    src: url('/ru/fonts/Montserrat-ExtraBoldItalic.eot?#iefix') format('embedded-opentype'),
    url('/ru/fonts/Montserrat-ExtraBoldItalic.woff2') format('woff2'),
    url('/ru/fonts/Montserrat-ExtraBoldItalic.woff') format('woff'),
    url('/ru/fonts/Montserrat-ExtraBoldItalic.ttf') format('truetype');
    font-weight: 800;
    font-style: italic;
    font-display: swap;
}



@font-face {
    font-family: "Montserrat";
    src: url('/ru/fonts/Montserrat-Black.eot');
    src: url('/ru/fonts/Montserrat-Black.eot?#iefix') format('embedded-opentype'),
    url('/ru/fonts/Montserrat-Black.woff2') format('woff2'),
    url('/ru/fonts/Montserrat-Black.woff') format('woff'),
    url('/ru/fonts/Montserrat-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Montserrat";
    src: url('/ru/fonts/Montserrat-BlackItalic.eot');
    src: url('/ru/fonts/Montserrat-BlackItalic.eot?#iefix') format('embedded-opentype'),
    url('/ru/fonts/Montserrat-BlackItalic.woff2') format('woff2'),
    url('/ru/fonts/Montserrat-BlackItalic.woff') format('woff'),
    url('/ru/fonts/Montserrat-BlackItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: "NotoSans";
    src: url('/ru/fonts/notosans-thin.eot');
    src: url('/ru/fonts/notosans-thin.eot?#iefix') format('embedded-opentype'),
    url('/ru/fonts/notosans-thin.woff2') format('woff2'),
    url('/ru/fonts/notosans-thin.woff') format('woff'),
    url('/ru/fonts/notosans-thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "NotoSans";
    src: url('/ru/fonts/notosans-thinitalic.eot');
    src: url('/ru/fonts/notosans-thinitalic.eot?#iefix') format('embedded-opentype'),
    url('/ru/fonts/notosans-thinitalic.woff2') format('woff2'),
    url('/ru/fonts/notosans-thinitalic.woff') format('woff'),
    url('/ru/fonts/notosans-thinitalic.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}



@font-face {
    font-family: "NotoSans";
    src: url('/ru/fonts/notosans-extralight.eot');
    src: url('/ru/fonts/notosans-extralight.eot?#iefix') format('embedded-opentype'),
    url('/ru/fonts/notosans-extralight.woff2') format('woff2'),
    url('/ru/fonts/notosans-extralight.woff') format('woff'),
    url('/ru/fonts/notosans-extralight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "NotoSans";
    src: url('/ru/fonts/notosans-extralightitalic.eot');
    src: url('/ru/fonts/notosans-extralightitalic.eot?#iefix') format('embedded-opentype'),
    url('/ru/fonts/notosans-extralightitalic.woff2') format('woff2'),
    url('/ru/fonts/notosans-extralightitalic.woff') format('woff'),
    url('/ru/fonts/notosans-extralightitalic.ttf') format('truetype');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}



@font-face {
    font-family: "NotoSans";
    src: url('/ru/fonts/notosans-light.eot');
    src: url('/ru/fonts/notosans-light.eot?#iefix') format('embedded-opentype'),
    url('/ru/fonts/notosans-light.woff2') format('woff2'),
    url('/ru/fonts/notosans-light.woff') format('woff'),
    url('/ru/fonts/notosans-light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "NotoSans";
    src: url('/ru/fonts/notosans-lightitalic.eot');
    src: url('/ru/fonts/notosans-lightitalic.eot?#iefix') format('embedded-opentype'),
    url('/ru/fonts/notosans-lightitalic.woff2') format('woff2'),
    url('/ru/fonts/notosans-lightitalic.woff') format('woff'),
    url('/ru/fonts/notosans-lightitalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}



@font-face {
    font-family: "NotoSans";
    src: url('/ru/fonts/notosans-regular.eot');
    src: url('/ru/fonts/notosans-regular.eot?#iefix') format('embedded-opentype'),
    url('/ru/fonts/notosans-regular.woff2') format('woff2'),
    url('/ru/fonts/notosans-regular.woff') format('woff'),
    url('/ru/fonts/notosans-regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "NotoSans";
    src: url('/ru/fonts/notosans-italic.eot');
    src: url('/ru/fonts/notosans-italic.eot?#iefix') format('embedded-opentype'),
    url('/ru/fonts/notosans-italic.woff2') format('woff2'),
    url('/ru/fonts/notosans-italic.woff') format('woff'),
    url('/ru/fonts/notosans-italic.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}



@font-face {
    font-family: "NotoSans";
    src: url('/ru/fonts/notosans-medium.eot');
    src: url('/ru/fonts/notosans-medium.eot?#iefix') format('embedded-opentype'),
    url('/ru/fonts/notosans-medium.woff2') format('woff2'),
    url('/ru/fonts/notosans-medium.woff') format('woff'),
    url('/ru/fonts/notosans-medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "NotoSans";
    src: url('/ru/fonts/notosans-mediumitalic.eot');
    src: url('/ru/fonts/notosans-mediumitalic.eot?#iefix') format('embedded-opentype'),
    url('/ru/fonts/notosans-mediumitalic.woff2') format('woff2'),
    url('/ru/fonts/notosans-mediumitalic.woff') format('woff'),
    url('/ru/fonts/notosans-mediumitalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}



@font-face {
    font-family: "NotoSans";
    src: url('/ru/fonts/notosans-semibold.eot');
    src: url('/ru/fonts/notosans-semibold.eot?#iefix') format('embedded-opentype'),
    url('/ru/fonts/notosans-semibold.woff2') format('woff2'),
    url('/ru/fonts/notosans-semibold.woff') format('woff'),
    url('/ru/fonts/notosans-semibold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "NotoSans";
    src: url('/ru/fonts/notosans-semibolditalic.eot');
    src: url('/ru/fonts/notosans-semibolditalic.eot?#iefix') format('embedded-opentype'),
    url('/ru/fonts/notosans-semibolditalic.woff2') format('woff2'),
    url('/ru/fonts/notosans-semibolditalic.woff') format('woff'),
    url('/ru/fonts/notosans-semibolditalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}



@font-face {
    font-family: "NotoSans";
    src: url('/ru/fonts/notosans-bold.eot');
    src: url('/ru/fonts/notosans-bold.eot?#iefix') format('embedded-opentype'),
    url('/ru/fonts/notosans-bold.woff2') format('woff2'),
    url('/ru/fonts/notosans-bold.woff') format('woff'),
    url('/ru/fonts/notosans-bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "NotoSans";
    src: url('/ru/fonts/notosans-bolditalic.eot');
    src: url('/ru/fonts/notosans-bolditalic.eot?#iefix') format('embedded-opentype'),
    url('/ru/fonts/notosans-bolditalic.woff2') format('woff2'),
    url('/ru/fonts/notosans-bolditalic.woff') format('woff'),
    url('/ru/fonts/notosans-bolditalic.ttf') format('truetype');
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}




@font-face {
    font-family: "NotoSans";
    src: url('/ru/fonts/notosans-extrabold.eot');
    src: url('/ru/fonts/notosans-extrabold.eot?#iefix') format('embedded-opentype'),
    url('/ru/fonts/notosans-extrabold.woff2') format('woff2'),
    url('/ru/fonts/notosans-extrabold.woff') format('woff'),
    url('/ru/fonts/notosans-extrabold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "NotoSans";
    src: url('/ru/fonts/notosans-extrabolditalic.eot');
    src: url('/ru/fonts/notosans-extrabolditalic.eot?#iefix') format('embedded-opentype'),
    url('/ru/fonts/notosans-extrabolditalic.woff2') format('woff2'),
    url('/ru/fonts/notosans-extrabolditalic.woff') format('woff'),
    url('/ru/fonts/notosans-extrabolditalic.ttf') format('truetype');
    font-weight: 800;
    font-style: italic;
    font-display: swap;
}



@font-face {
    font-family: "NotoSans";
    src: url('/ru/fonts/notosans-black.eot');
    src: url('/ru/fonts/notosans-black.eot?#iefix') format('embedded-opentype'),
    url('/ru/fonts/notosans-black.woff2') format('woff2'),
    url('/ru/fonts/notosans-black.woff') format('woff'),
    url('/ru/fonts/notosans-black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "NotoSans";
    src: url('/ru/fonts/notosans-blackitalic.eot');
    src: url('/ru/fonts/notosans-blackitalic.eot?#iefix') format('embedded-opentype'),
    url('/ru/fonts/notosans-blackitalic.woff2') format('woff2'),
    url('/ru/fonts/notosans-blackitalic.woff') format('woff'),
    url('/ru/fonts/notosans-blackitalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}